Quikrbox Web Store - Bug #7900

All orders > Product name filter should replace to Order id
09/22/2023 03:51 PM - priyanka Sharma

Status: Closed Start date: 09/22/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202309221550-c2smj.png

History

#1 - 09/22/2023 03:52 PM - priyanka Sharma
- Subject changed from All orders > to All orders > Product name filter should replace to Order id

- Assignee set to Irfan Varis

#2 - 09/27/2023 01:43 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#3 - 09/27/2023 06:00 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202309221550-c2smj.png 304 KB 09/22/2023

04/20/2025

priyanka Sharma

1/1



http://www.tcpdf.org

